Bug 69488 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-users (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 19:49 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 19:49:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 19:49:11 UTC
Categories needs Application;System; in addition to X-Red-Hat-Base;

Comment should be something like "Add or remove users"

Comment 1 Tammy Fox 2002-07-24 05:30:09 UTC
Fixed in 1.1-4.


Note You need to log in before you can comment on or make changes to this bug.